{% extends "base.html" %}
{% load static %}
{% block title %}
Widget's Announcement Board
{% endblock %}

{% block content %}
<h2>Welcome to Widget's Announcement Board!</h2>
<h3>Announcements:</h3>


  {% for object in announcement_list %}
  <p>
  <a href="{{object.get_absolute_url}}">{{object.title}} by {{object.author.first_name}} {{object.author.last_name}}</a>
  </p>
  {% endfor %}
<br>
<button type="button"><a href="{% url 'announcements:announcement_add' %}"> New Announcement </a></button><br><br>
<a href="{% url 'dashboard:pageview' %}">Dashboard</a><br>
<a href="{% url 'forum:pageview' %}">Forum</a><br>
<a href="{% url 'assignments:pageview' %}">Assignment</a><br>
<a href="{% url 'widget_calendar:pageview' %}">Calendar</a><br>

{% endblock %}
